package com.sdtool.common.entity.system;

import java.util.ArrayList;
import java.util.List;

public class RedisHLockInfo {

    private int error;

    private String errorMsg;

    private List<RedisHLockResult> numList = new ArrayList<>();

    public int getError() {
        return error;
    }

    public void setError(int error) {
        this.error = error;
    }

    public String getErrorMsg() {
        return errorMsg;
    }

    public void setErrorMsg(String errorMsg) {
        this.errorMsg = errorMsg;
    }

    public List<RedisHLockResult> getNumList() {
        return numList;
    }

    public void setNumList(List<RedisHLockResult> numList) {
        this.numList = numList;
    }
}
